<div class="row">
  <div class="col-xl-12">
    <button class="btn btn-outline-primary align-right zoom margin-left-2" (click)="goListGames()"> 
      Conferir jogos
    </button>
  </div>
</div>

<!-- QUANTIDADE DE JOGOS -->
<section class="card shadow align-center top-2">
  <!-- TÍTULO -->
  <h3>Quantidade de jogos:  {{ posicaoNum }}</h3>   
  <div class="row align-center">
    <table class="table table-responsive">
      <tr>
        <td *ngFor="let num of numJogos">
          <button class="btn btn-outline-primary zoom" (click)="isSelectedNum(num.pos)"> 
            {{ num.pos }} 
          </button> 
        </td>
      </tr>
    </table>
  </div>
</section>

<!-- QUANTIDADE DE DEZENAS -->
<section class="card shadow align-center top-2">
  <!-- TÍTULO -->
  <h3>Quantidade de dezenas por jogo:  {{ posicaoDez }}</h3>
  <div class="row align-center">
    <table class="table table-responsive">
      <tr>
        <td *ngFor="let dez of numDezenas">
          <button class="btn btn-outline-primary zoom" (click)="isSelectedDez(dez.pos)"> 
            {{ dez.pos }} 
          </button> 
        </td>
      </tr>
    </table>
  </div>
</section>

<section class="bottom-8 margin-left-2">
  <div class="top-2">
    <!-- GERAR JOGOS -->
    <div class="align-right">
      <button class="btn btn-outline-primary zoom" (click)="updateAposta()"> 
        Realizar aposta
      </button> 
    </div>

    <!-- GERAR JOGOS -->
    <div class="align-right margin-left-2">
      <button class="btn btn-outline-primary zoom" (click)="clear()"> 
        Limpar
      </button> 
    </div>
  </div>
</section>
